=== debian/changelog ===
impression (3.5.5-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright: include license for a file identified during DFSG review
  * Update Build-Depends
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Feb 2026 11:36:02 -0500

impression (3.5.1-1) experimental; urgency=medium

  * Initial release (Closes: #1116495)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 16:28:40 -0400
