=== debian/control ===
Source: impression
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: gnome
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 appstream <!nocheck>,
 blueprint-compiler,
 cargo:native,
 desktop-file-utils,
# itstool,
 libadwaita-1-dev,
 librust-anyhow-1+default-dev,
 librust-ashpd-0.12+default-dev,
 librust-chrono-0.4+default-dev,
 librust-derivative-2+default-dev (>= 2.2-~~),
 librust-futures-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glib-0.21+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+gnome-49-dev,
 librust-itertools-0+default-dev (>= 0.13-~~),
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-8-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-rayon-1+default-dev (>= 1.11-~~),
 librust-reqwest-0.12+default-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+stream-dev,
 librust-roxmltree-0.20+default-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev (>= 1.48-~~),
 librust-tokio-1+process-dev (>= 1.48-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.48-~~),
 librust-tracing-subscriber-0.3+default-dev,
 librust-udisks2-0.3+default-dev (>= 0.3.1-~~),
 libstd-rust-dev,
 libxml2-utils,
 meson,
 rustc:native (>= 1.88.0),
Vcs-Browser: https://salsa.debian.org/gnome-team/impression
Vcs-Git: https://salsa.debian.org/gnome-team/impression.git
Homepage: https://apps.gnome.org/Impression/

Package: impression
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNOME app to create bootable USB drives
 Write disk images to your drives with ease. Select an image, insert
 your drive, and you're good to go! Impression is a useful tool for
 both avid distro-hoppers and casual computer users.
 .
 Impression is a GNOME Circle app.
